Results 1 to 2 of 2

Thread: Old softmod needs to be upgraded, point me to exact directions please?

  1. #1
    New Member
    Join Date
    Sep 2011
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Old softmod needs to be upgraded, point me to exact directions please?

    I softmodded my wii a long time ago using the Twilight Zelda hack, I want to say something like 2007 or early 2008. This is what I still have:

    Nintendo Version 3.2U
    Homebrew version: 1.0.1 ios36 v4.18

    Some new games just dont work. Namely, Mario Galaxy 2 and Michael Jakson Experience. I believe this is just because my hack is super old and needs upgrading both nintendo software version and hack. I could be wrong though. Anyone have any idea? Old games work fine: Galaxy 1 for example, works perfectly still

    So, if I need to upgrade the Nintendo version and or hack can someone point me in the direction of exactly what I need to do? I found this:
    Bannerbomb Guide
    But before I go doing anything, i'd feel more comfortable getting confirmation. What do I need to do to get these new games working?

    TIA!
    Last edited by playerkp420; 09-17-2011 at 09:46 AM. Reason: removed external link

  2. #2
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,191
    Thanks
    2,204
    Thanked 2,574 Times in 2,010 Posts
    Blog Entries
    2
    Welcome LxMxFxD

    Quote Originally Posted by Pob3008 View Post


    Hello
    and welcome to



    Thank you for becoming a member of the best wii modding site around!


    First off you need to read the
    Site rules and try your best to abide by them.

    Now we know the rules its time to find the right guide for modding your wii, I recommend the


    The Softmod Any Wii Guide by Mauifrog

    This guide works for all wii's



    And Bluphant's noobs guide - Basic introduction to wii hacking

    There are also other guides which you can find in the
    Guides and tutorials section


    Once you have completed the guide you need to ascertain if your wii is capable of playing backups via the disc drive or whether you need to be usb loading.


    Wii's post 2009 generally cannot play backups via the disc drive and have to use usb loading.


    I recommend usb loading anyway as you can add an remove your games easily and there is no wear and tear on your disc drive and no messing about with discs etc.


    What you will need to know -


    What drives are compatible -
    Usb Compatibility list

    How to set your drive up -
    Loading and Playing Wii Backup Games from USB HDD


    Once your HDD is setup and ready to go, you will need a program to manage your games!
    Checkout Peire's
    Wii Game Manager Guide


    Now your set up and ready to go, but you run in to a problem with one of your game backups -


    List of problematic games and the solutions




    Now if you're a modchip user you need to get over to the
    Modchip Section

    Wiihacks also has an IRC chat room so you can get live help and assistance from staff and other

    members -
    IRC welcome and rules

    Other useful guides -


    Ultimate Wiihacks index

    Wiihacks guides - The Authors Index

    Multi Mod Manager guide

    Check out our resident site artist Peire's GFX Shop
    And his
    Free Signature Give Away!


    Finally if Wiihacks have helped you in any way you can help us keep helping by donating to keep us going!

    Sent from my Nexus One using WiiHacks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •